@charset "utf-8";


/* header
-----------------------------------------------*/

header{
	min-width:100%;
}

#headlogo{
	width:98%;
	background: url(../img/header/logo.png) no-repeat;
	margin: 0 auto;
	position:relative;
}

#submenu{
	top:50%;
	bottom:auto;
	width:140px;
	height:50px;
	margin-top:-25px;
}

.submenubutton{
	display:block;
	margin-left:0;
	margin-bottom:3px;
	line-height:22px;
	height:22px;
	padding:0 0 0 7px;
	text-align:left;
	border-radius: 2px ;
	-moz-border-radius: 2px ;
	-webkit-border-radius: 2px ;
	font-weight:bold;
	background: rgba(255,255,255,0.9);
}

/* slider
-----------------------------------------------*/
#slider{
	width:100%;
	min-width: 100%;
	height:auto;
	max-height:340px;
}

/* article
-----------------------------------------------*/

article{
	width:97%;
	margin: 28px auto 65px auto;
}

#topleft{
	width:64%;
}

#topleft img{
	max-width:100%;
}

#topright{
	width:34%;
	float:right;
}

.bannerbox ul li{
	width:49%;
	margin-right:2%;
}

.bannerbox03 ul li{
	width:100%;
}
.bannerbox03 img{
	max-width:100%;
}

/* section
-----------------------------------------------*/

section{
	width:100%;
}

/* footer
-----------------------------------------------*/

footer{
	width:100%;
	height:auto;
	border-radius: 0px ;
	-moz-border-radius: 0px ;
	-webkit-border-radius:0px ;
}

footer li{
	display: inline-block;
	color:#fff;
	font-size:14px;
	margin-left:10px;
	padding-right:10px;
	border-right:1px solid #f5884f;
}

#credit{
	padding-bottom:20px;
}


/*-----------------------------------------------------------------------------------------------------------*/

.uchi{
	width:95%;
}

.uchiuchi{
	margin: 0 15px 50px 15px;
	text-align:justify;
	text-justify:distribute;
}

.uchiuchi img{
	max-width:100%;
}


/* 政策
-----------------------------------------------*/

/*--------実績--------*/

.polibox01 ul li{
	width:42%;
	margin: 0 4%;
}

/*--------表--------*/

.politable {
	margin:20px auto;
	width:90%;
	border-collapse: collapse;
	border: 1px #555 solid;
} 

.politable td { 
	border: 1px #555 solid;
	padding: 5px;
}

.t_green{
	background:#d5edba;
}
.t_width01{
	width:25%;
}

/*--------図--------*/

.poli_zu01{
	max-width:644px;
	width:100%;
	height:111px;
	background: url(../img/policy/zu01.png) no-repeat;
	background-size:100% auto;
	margin:30px auto;
}


/* 活動報告
-----------------------------------------------*/

.repolist dl,dt,dd {
	line-height:150%;
	height:auto;
}

.repolist {
	width: 100%;
}

.repolist dt {
	width: 30%;
	padding: 5px;
}
.repolist dd {
	width: 70%;
	margin-left: 30%;
	padding: 5px;
}


/* 所属議員 member
-----------------------------------------------*/

.memberbox01{
	width:48%;
	margin-left:1%;
	margin-right:1%;
	position:relative;
}

.memberbox01 > img{
	position:absolute;
	top:8px;
	right:8px;
	width:35%;
	height:auto;
	z-index:100;
	border:1px solid #dadada;
}

.namebox{
	border-bottom: none;
}


.prof{
	height: auto;
}


/* 会派通信 publication
-----------------------------------------------*/

.birabox{
	width:30%;
	margin-top:5px;
	margin-bottom:20px;
	margin-left:1%;
	margin-right:1%;
}

.birabox img{
	max-width:90%;
}



/* サイトマップ
--------------------------------------------------------- */

.sitemap ul li a.komoku {
	width: 150px;
}

.sitemap ul li {
	padding-left:175px;
	text-indent:-175px;
}

.sitemap ul li:before{
	top:13px;
	margin-top:0;
}